<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Gruppo Primario di default',
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_TEAM_SET' => 'Impostazioni Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Assegnato a ID:',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a:',
  'LBL_CREATED' => 'Creato da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_CREATED_USER' => 'Creato da utente',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_DELETED' => 'Cancellato',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato da Id',
  'LBL_MODIFIED_NAME' => 'Modificato da Nome',
  'LBL_MODIFIED_USER' => 'Modificato da utente',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_LIST_FORM_TITLE' => 'Beluga Product Code Lista',
  'LBL_MODULE_NAME' => 'Beluga Product Code',
  'LBL_MODULE_TITLE' => 'Beluga Product Code',
  'LBL_HOMEPAGE_TITLE' => 'Mio Beluga Product Code',
  'LNK_NEW_RECORD' => 'Crea Beluga Product Code',
  'LNK_LIST' => 'Visualizza Beluga Product Code',
  'LNK_IMPORT_BP_BELUGA_PRODUCT_CODE' => 'Import Beluga Product Code',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca Beluga Product Code',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_BP_BELUGA_PRODUCT_CODE_SUBPANEL_TITLE' => 'Beluga Product Code',
  'LBL_NEW_FORM_TITLE' => 'Nuovo Beluga Product Code',
  'LBL_GCM_PRODUCT_ITEM_ID_PI_PRODUCT_ITEM_ID' => 'gcm product item id (related  ID)',
  'LBL_GCM_PRODUCT_ITEM_ID' => 'gcm product item id',
  'LBL_BELUGA_PRD_TYPE' => 'Beluga Product Type',
  'LBL_BELUGA_SRV_TYPE' => 'Beluga Service Type',
  'LBL_MODULE_NAME_SINGULAR' => 'Beluga Product Code',
);